﻿#nav_menu {
    /*padding: 0;
    width: 762px;
    margin: 0 auto*/
}

    #nav_menu ul {
        /*list-style: none;
        margin: 0;
        padding: 0*/
    }

    #nav_menu li {
        display: block!important
    }

    #nav_menu a {
        float: left;
        width: 125px;
        height: 30px;
        background-color: #53adec;
        border-left: 2px solid #ffffff;
        border-bottom: 2px solid white;
        text-decoration: none;
        text-align: center;
        font-size: 15px;
        color: black;
    }

        #nav_menu a:hover {
            background-color: #d9edf7;
            color: black
        }

.tab {
    overflow: hidden;
    padding: 2px;
}

/* Go from zero to full opacity */
@keyframes fadeEffect {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.tabcontent {
    /*display: none;
    padding: 6px 12px;
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
}

















.menu__icon {
    display: none;
    width: 45px;
    height: 35px;
    position: relative;
    cursor: pointer;
}

    .menu__icon span {
        display: block;
        position: absolute;
        height: 9px;
        width: 100%;
        background: #333333;
        border-radius: 9px;
        opacity: 1;
        left: 0;
        transform: rotate(0deg);
        transition: .25s ease-in-out;
    }

        .menu__icon span:nth-child(1) {
            top: 0px;
        }

        .menu__icon span:nth-child(2), .menu__icon span:nth-child(3) {
            top: 13px;
        }

        .menu__icon span:nth-child(4) {
            top: 26px;
        }

.menu__links-item {
    display: block !important;
    color: #333333;
    font-family: Arial;
    font-size: 14px;
    line-height: 30px;
    padding: 0 10px;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
}

    .menu__links-item:hover {
        text-decoration: underline;
    }

.menu.menu_state_open .menu__icon span:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%;
}

.menu.menu_state_open .menu__icon span:nth-child(2) {
    transform: rotate(45deg);
}

.menu.menu_state_open .menu__icon span:nth-child(3) {
    transform: rotate(-45deg);
}

.menu.menu_state_open .menu__icon span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
}

.menu.menu_state_open .menu__links {
    display: block;
}

@media screen and (min-width: 1000px) {
    /*#nav_menu li {
        display: block !important
    }*/
}

@media screen and (max-width: 999px) {
    /*.menu__icon {
        display: inline-block;*/
    }

    .menu__links {
        /*position: fixed;*/
        display: none;
        left: 0;
        margin-top: 52px;
        z-index: 1000;
        overflow: auto;
    }

    .menu__links-item {
        display: table !important;
        text-align: center;
    }
}
